config BR2_PACKAGE_RECALBOX_RGB_JAMMA
	bool "Recalbox RGB Jamma dts and driver"
	depends on BR2_LINUX_KERNEL
	select BR2_PACKAGE_RECALBOX_RGB_DUAL
	select BR2_PACKAGE_RPI_USERLAND_TOOLS
	help
	  Support for Recalbox RGB Jamma, the jamma dac
	  for Rasbperry Pi 4, 400, and 3

comment "Recalbox RGB Jamma needs a kernel and headers"
	depends on !BR2_LINUX_KERNEL
